# Uses of Class
org.apache.velocity.runtime.resource.util.StringResource

Packages that use StringResource
Package
Description
org.apache.velocity.runtime.resource.util

## Uses of StringResource in org.apache.velocity.runtime.resource.util

Fields in org.apache.velocity.runtime.resource.util with type parameters of type StringResource
Modifier and Type
Field
Description
`protected Map<String,StringResource>`
StringResourceRepositoryImpl.`resources`
mem store
Methods in org.apache.velocity.runtime.resource.util that return StringResource
Modifier and Type
Method
Description
`StringResource`
StringResourceRepository.`getStringResource(String name)`
get the string resource that is stored with given key
`StringResource`
StringResourceRepositoryImpl.`getStringResource(String name)`